Kunena 6.2.4 Released

The Kunena team has announce the arrival of Kunena 6.2.4 [K 6.2.4] which is now available for download as a native Joomla extension for J! 4.3.x/4.4.x/5.0.x. This version addresses most of the issues that were discovered in K 6.1 / K 6.2 and issues discovered during the last development stages of K 6.2

Solved 0 count(): Argument #1 ($value) must be of type Countable|array, int given

More
2 months 1 week ago - 2 months 1 week ago #1 by Petley
We have all the latest Kunena + Joomla 4.41
I tweaked a couple of items on the Latest post module and the page went down with the error
0 count(): Argument #1 ($value) must be of type Countable|array, int given

I have now unpublished the Latest Post modules and all is OK again

Edit - set the situation up on my Xampp and the same thing happened. Seems to be any alteration to any of the settings on the module sets up this error. Even if you change back to the original settings,it makes no difference, if you unpublish then all is OK again.

Any ideas?
Thanks
Terry
Last edit: 2 months 1 week ago by Petley.

Please Log in or Create an account to join the conversation.

More
2 months 1 week ago #2 by rich
Confirmed, I've created a bug ticket.
The following user(s) said Thank You: 9themestore

Please Log in or Create an account to join the conversation.

More
1 month 4 weeks ago #3 by nettemor
I have exactly the same issue. I just updated kunena to latest version but its still the same. I cannot use the Latest module anymore.... 

How soon will this be fixed? I desperately need these topics to show on my first page...

Please Log in or Create an account to join the conversation.

More
1 month 4 weeks ago #4 by nettemor
Hi, sorry to bother you with this.
I just replied but are not sure you get the answer since i replied to the original post.
But how soon do you think this will be fixed?

Please Log in or Create an account to join the conversation.

More
1 month 3 weeks ago #5 by xillibit
Hello,

For now i haven't figured out how to reproduce it, did-you have done an update from Klatest version 6.0.4 ?

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
1 month 3 weeks ago #6 by Pinkeltje
Unable to reproduce. Module works without problems.
The following user(s) said Thank You: xillibit

Please Log in or Create an account to join the conversation.

More
1 month 3 weeks ago #7 by rich
The following user(s) said Thank You: Gindi

Please Log in or Create an account to join the conversation.

More
1 month 3 weeks ago #8 by Gindi
I had the same problem and with this solution the error is fixed.

Gindi
 
The following user(s) said Thank You: rich

Please Log in or Create an account to join the conversation.

Time to create page: 0.332 seconds